@import url('http://fonts.googleapis.com/css?family=Open+Sans');
body { background-color: #777777; }
header { background-color: white; }

input[type="file"] {
    display: none;
}
input.checkbox-settings[type=checkbox] {
    /* All browsers except webkit*/
    transform: scale(1.5);
    margin-left: 20px;
    /* Webkit browsers*/
    -webkit-transform: scale(1.5);

}
.avatar-account {
    border-radius: 6px;
    height: 71px;
    width: 67px ;
    /*background-image: url(../images/user.png);*/
    background-size: contain;
}
.button-avater {
    border-width: 0;
    background-color: inherit;
}